@charset "utf-8";
@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:400;src:url(NanumGothic-Regular.eot);src::local(â€»), url(NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),url(NanumGothic-Regular.woff2) format('woff2'),url(NanumGothic-Regular.woff) format('woff'),url(NanumGothic-Regular.ttf) format('truetype')}@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:700;src:url(NanumGothic-Bold.eot);src::local(â€»), url(NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),url(NanumGothic-Bold.woff2) format('woff2'),url(NanumGothic-Bold.woff) format('woff'),url(NanumGothic-Bold.ttf) format('truetype')}

html {
	overflow-x:hidden;
	overflow-y:scroll;
	height: 100%;
}
html, body {
	margin:0;
	padding:0;
	width:100%;
	min-height: 100%;
}
body {color: #333;font-size:13px}
body, body * {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	word-break:break-all;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
legend {
	position:absolute;
	line-height:0;
	text-indent:-9999em;
	overflow:hidden
}
input, button {
    border: 0;
	margin:0;
	padding:0;
}
button {
	cursor:pointer
}
hr {
	display:none
}
pre {
	overflow-x:scroll;
}
a {
	cursor:pointer;
	color:#333;
	display:inline-block;
	text-decoration:none
}
img {
	vertical-align: middle;
	border:0;
}
script {
	display:none
}
i {
	display: inline-block;
	vertical-align: middle;
}
span {
    display: inline-block;
    font-size: inherit;
    font-weight: inherit;
}
span a {
    display: block;
}

body * {
	margin:0;
	padding:0;
	list-style:none;
	font-family:"Nanum Gothic", sans-serif;!important
	font-size: 14px;
	line-height:1.5;
	text-align:left;
	font-weight:400;
	min-height:0;
	min-width:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	word-break:break-all;
	-webkit-tap-highlight-color:transparent;
	outline:0;
}
b {font-weight: bold;}
b * {font-weight: bold;}
/*------------------------------------------------*/

#comp_box > div > span {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.tab a {
    line-height: 35px;
    color: #666;
    text-align: center;
    border-left: 1px solid #e7e7e7;
}
.tab i{
    vertical-align: top;
}
.tab a.set {
    width: 40px !important;
}

.tab a:first-child {
    border: 0;
}

.off {
    display:none;
}

.w50p {
	width: 50%;
}

.wrap {
    overflow: hidden;
    position: relative;
    max-width: 1100px;
    min-height: 30px;
    margin: auto;
    z-index: 9999;
}

.wrap p {
    padding: 2px 0;
	text-align:center;	
}


hr {border-bottom: 2px solid #666;display: block;}

#hd, #ft {background: #fff;}

dt {font-size: 14px;font-weight: bold;line-height: 120%;letter-spacing: -0.03em; vertical-align: top;width: 18%;}
dd {width: 80%;line-height: 24px;color: #333; }
dd strong {font-weight: bold;}
dt, dd {float: left;}
dl.con.margin-top {border: 1px solid #bbb;border-width: 1px 0 0 0;}
dl {display: inline-block;padding: 10px; width: 100%;}
dt strong {display: block;font-size: 18px;}
ul.con-list.number li {list-style-type: decimal;list-style-position: inside;}

/*------------------------------------------------*/



/* 상단영역 시작 */

#hd {position: relative;z-index: 1000;background: #1566CC;}

     /* .hd_top{ */
    .hd_top {width: 100%;background: #fff;}
    .hd_top .help {position: relative;float: right;right: 20px;}
    .hd_top a {display:none;}
    /* } */

    /* #hd_wrap { */
    #hd_wrap .logo {height: 60px;background: #fff !important;padding: 0 22px;}
    #hd_wrap .nav {float: right;max-width: 900px;width: 100%;}
    #hd_wrap a {line-height: 60px;}
    #hd_wrap .nav a{width: 13%;text-align: center;font-size: 15px;font-weight: bold;color: #fff;}
	#hd_wrap a:hover {background: #3F8AE8;}
    /* } */

/* 상단영역 끝 */

/* 콘텐츠 시작 */

    #con {position: relative;padding: 30px 0;background: url('../img/bg.gif') no-repeat bottom;-webkit-background-size: cover;background-size: cover;}
    #con > .fade_slider {position: relative;width: 100%;}
    #con > .wrap {}

/* 콘텐츠 끝 */

/* 하단영역 시작 */

#ft {position: absolute;background: #eee;width: 100%; }
#ft .info {float: right;margin: 10px;vertical-align: middle;}
#ft .info p {text-align: right;}
#ft .info p:after{content:""; display:block; float:none; clear:both;}
#ft .info p .span01{float:left; margin-left:45px}
#ft .info p .span02{float:left; text-align:right;}

/* 하단영역 끝 */

/*----------------------------------------------------------------------*/

/* 메인 시작 */

.main_img{position: relative;float: right;right: 32px;-ms-user-select: none;-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;user-select: none;}
.step_1, .step_2, .step_3, .step_4 {position: absolute;z-index: 9991;}
.step_1 {top: 157px;right: 177px;width: 0;}
.step_2 {top: 316px;right: 191px;width: 0;}
.step_3 {top: 364px;right: 379px;width: 0;}
.step_4 {top: 466px;right: 471px;width: 0;}
.kakao {position: absolute;/* top: -21px; */top: -264px;right: 52px;z-index: 9998;}
.kakao_icon {position: absolute;top: 39px;right: 49px;background: url('../img/ani_kakao.png');width: 76px;height: 69px;z-index: 9998;display: none;}
.img_1 {position: absolute;top: 58px;right: 394px;z-index: 999;}
.tel {position: absolute;width: 329px;top: 461px;right: 674px;z-index: 999;overflow: hidden;}
.tel img {position: relative;left: 420px;}
.alert_img {position: absolute;top: 440px;right: 17px;}
a.chk {position: absolute;top: 528px;right: 15px;}
a.chk2 {position: absolute;top: 400px;right: 15px;}


/* 메인 끝 */

/*----------------------------------------------------------------------*/

/* 서브메뉴 시작 */

	.nav_sub {text-align: center;margin: 20px;}
	.nav_sub a {background: #efefee;border: 1px solid #e1e1e5;line-height: 50px;width: 200px;padding-left: 20px;font-weight: bold;}
	.nav_sub a:hover {color: #14746B;}

/* 서브메뉴 끝 */

/* 텍스트박스 시작*/

	textarea#wr_content {border: 1px solid #e5e5e5;padding: 10px;}

/* 메인 끝 */

/*----------------------------------------------------------------------*/

/* 서브메뉴 시작 */


@media screen and (max-width:1000px){
	#hd {background: #fff !important;}
	.hd_top .help {display: none;}
	.hd_top a {line-height: 30px;width: 146px;margin: 5px auto;display: block;}
	#hd_wrap {text-align:center;border-top: 1px solid #aaa;}
	#hd_wrap .logo {height: 80px;line-height: 80px;}
	#hd_wrap .nav a {border-left: 1px solid rgb(23, 133, 183);color: #fff;line-height: 50px;font-size: 13px;}
	#hd_wrap .nav {max-width: none;background: #1566CC;}
	#hd_wrap a:hover {color: #eee !important;background: none !important}
	.main_box3 .w50p {width:100%}
	.main_box2 .wrap > span > span > p {font-size: 12px;width: 249px;}
	.main_box3 > .wrap > span{display:block}
	.main_box3 > .wrap h1 {text-align:center}
	#ft > .wrap > img {display:none}

	#con {height: auto !important;}
	.img_1 {
    position: relative;
    display: block;
    margin: auto;
    right: auto;
    max-width: 580px;
    width: 100%;
	}
	.kakao{width: 100px;}
	.kakao_icon {top:5px;right:-7px;}
	.main_img {display: none;}
	
	.tel {top: auto;margin-top: 42px;right: 73px;width: 230px;display: inline-block;}
	.tel img {width: 200px;}

	.alert_img{
    position: relative;
    top: auto;
    display: block;
    right: 0;
    margin: 20px;
    margin-top: 160px;
	}

	a.chk {
    position: relative;
    display: block;
    margin: 10px;
    top: auto;
    right: auto;
    width: 186px;
 }

 a.chk2 {
    position: relative;
    display: block;
    margin: 10px;
    top: auto;
    right: auto;
    width: 186px;
 }

	.step_1 {
    zoom: 0.5;
    top: auto;
    margin-top: 47px;
    right: -20px;
	}

	.step_2 {
    zoom: 0.5;
    top: auto;
    margin-top: 206px;
    right: -14px;
	}

	.step_3 {
    zoom: 0.5;
    top: auto;
    margin-top: 254px;
    right: 162px;
	}

	.step_4 {
    zoom: 0.5;
    top: auto;
    margin-top: 356px;
    right: 274px;
	}

}

@media screen and (max-width:650px){
	.nav a:first-child {display: none;}
	.nav a {width: 16.6% !important;}
	.hd_pops {top: 50PX !important;bottom: 0;left: 0 !important;}
	body{padding:0 0 118px}
	.sns span {display: none;}
	.main_box2 .w50p {width:100%}
	.main_box2 > .wrap > span {text-align:center;border:none}
	.main_box2 > .wrap > span:first-child {border-bottom:1px dashed #aaa}
	#ctt_con table{zoom: 0.5;}
	#con .wrap img {width:100%}
}
@media screen and (max-width:480px){
	.alert_img{margin: 300px auto 20px auto;}
	a.chk{margin: 10px auto !important;}
	a.chk2{margin: 10px auto !important;}
}

@media screen and (max-width:450px){
	#hd_wrap .nav a{width: 31.3% !important;border-bottom: 1px solid #0B504A;}
	.main_box1 h1{font-size:15px;margin:10px 0 0;line-height:20px}
	#ft p {font-size: 12px;}
	#ft .copy {font-size:11px;text-align:center}
}

/* 반응형 끝 */

/* 투명도 시작 */
/* 투명도 끝 */

/* 체크박스 시작 */

.icheckbox_square-blue, .iradio_square-blue {display: inline-block; *display: inline;vertical-align: middle;margin: 0;padding: 0;width: 22px;height: 22px;background: url(../img/blue.png) no-repeat;border: none;cursor: pointer;}
.icheckbox_square-blue {background-position: 0 0;}
.icheckbox_square-blue.hover {background-position: -24px 0;}
.icheckbox_square-blue.checked {background-position: -48px 0;}
.icheckbox_square-blue.disabled {background-position: -72px 0;cursor: default;}
.icheckbox_square-blue.checked.disabled {background-position: -96px 0;}
.iradio_square-blue {background-position: -120px 0;}
.iradio_square-blue.hover {background-position: -144px 0;}
.iradio_square-blue.checked {background-position: -168px 0;}
.iradio_square-blue.disabled {background-position: -192px 0;cursor: default;}
.iradio_square-blue.checked.disabled {background-position: -216px 0;}

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
	.icheckbox_square-blue, .iradio_square-blue {background-image: url(../img/blue@2x.png);-webkit-background-size: 240px 24px;background-size: 240px 24px;}
}

/* 체크박스 끝 */



/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative;border: 0;}
#captcha legend {display:none}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../../../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin: 9px 0 0 33px;padding:0 5px;width: 150px;height: 43px;border: 1px solid #ccc;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}


h6 {font-size: 15px;text-align: center;background: url('../img/h6_bg.gif');line-height: 40px;border: 1px solid #dfdfdf;border-bottom: 1px solid #eee;font-weight: bold;}


/* 팝업레이어 */
.hd_pops {
    width: 100%;
    top: 100px;
    left: 50px;
    right: 0;
    position: fixed;
    margin: 10px;
    z-index: 99999;
}
#hd_pop {
    z-index: 1000;
}
#hd_pops_2 {left: 510px;}
.hd_pops_con {background: #fff;width: 100%;position: relative;}
.hd_pops_footer {
    height: 40px;
    line-height: 40px;
    background: #000;
    color: #fff;
    text-align: right;
}
.hd_pops_footer button {
    margin-right: 5px;
    padding: 5px 10px;
    border: 0;
    background: #393939;
    color: #fff;
}
.pops_img{width:100%}

.company_img{ max-width:100%;}
.board_img{max-width:100%;}

#ft{ box-sizing:border-box;margin-top:200px;}
.ag_icon{position:fixed; right:30px; bottom:140px; width:100px; z-index:9900000000;}
#ft .wrap{padding: 100px 0; }
#hd_pop .sound_only{display:none;}

#sub_shop{
	width:900px;
	margin:50px auto;
}
#sub_shop:after{
	content:"";
	display:block;
	float:none;
	clear:both;
}
#sub_shop .left_menu{
	float:left;
	width:200px;
}
#sub_shop .left_menu ul li{
	margin-bottom:10px;
}
#sub_shop .left_menu ul li a{
	display:block;
	width:100%;
	padding:10px 0;
	border:1px solid #00a9bd;
	text-align:center;
}
#sub_shop .left_menu ul li a.active{
	background:#00a9bd;
	color:#fff;
}
#sub_shop .right_content{
	float:left;
	width:650px;
	margin-left:50px;
	text-align:center;
}
#sub_shop .right_content .title:after{
	content:"";
	display:block;
	float:none;
	clear:both;
}
#sub_shop .right_content .title img{
	float:left;
	width:49%;
}
#sub_shop .right_content .title img:nth-child(1){
	margin:0 1% 0 0;
}
#sub_shop .right_content .title img:nth-child(2){
	margin:0 0% 0 1%;
}
#sub_shop .right_content .title br{
	display:none;
}
#sub_shop .right_content .tell{
	padding-left:80px;
	position:relative;
	font-size:30px;
	margin-top:50px;
}
#sub_shop .right_content .tell:before{
	content:"";
	display:block;
	background:url('../img/icon01.png') no-repeat;
	width:50px;
	height:50px;
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	background-size:cover;
}
#sub_shop .right_content .address{
	padding-left:80px;
	position:relative;
	font-size:30px;
	line-height:38px;
	margin-top:30px;
}
#sub_shop .right_content .address:before{
	content:"";
	display:block;
	background:url('../img/icon02.png') no-repeat;
	width:50px;
	height:50px;
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	background-size:cover;
}
#sub_shop .right_content .detail{
	font-size:18px;
	margin-top:30px;
}


@media only screen and (max-width: 950px){
	#sub_shop{width:96%;}
	#sub_shop .left_menu{
		float:none;
		width:100%;
	}
	#sub_shop .left_menu ul:after{
		content:"";
		display:block;
		float:none;
		clear:both;
	}
	#sub_shop .left_menu ul li{
		float:left;
		width:23%;
		margin:1% 1%;
	}
	#sub_shop .right_content {
		float:none;
		width:100%;
		margin-top:40px;
		margin-left:0;
	}
	#sub_shop .right_content .tell:before{
		width:30px;
		height:30px;
	}
	#sub_shop .right_content .tell {
		padding-left: 50px;
		position: relative;
		font-size: 22px;
		margin-top: 50px;
	}
	#sub_shop .right_content .address:before{
		width:30px;
		height:30px;
	}
	#sub_shop .right_content .address {
		padding-left: 50px;
		position: relative;
		font-size: 22px;
		margin-top: 20px;
	}
	#sub_shop .right_content .detail{
		font-size:16px;
	}

}

#Accordion_wrap {margin:0px 0; padding: 10px; width: 50%; background:#e4e4e4;
    margin-left: auto;  border: 1px solid #ddd; border-radius:50px;  text-align: center;  }
#Accordion_wrap td {padding-left:10px;}


.que{
  position:relative;
  padding: 17px 0;
  cursor: pointer;
  font-size: 14px;
  border-bottom: 1px solid #dddddd;
  text-align: center;
}

 
.anw {
  display: none;
  overflow: hidden;
  font-size: 12px;
  background-color: #f4f4f2;
  padding: 27px 0;
}
  
.anw::before {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  color: #666;
  margin: 0 5px;
}

.arrow-wrap {
  position: absolute;
  top:50%; right: 30px;
  transform: translate(0, -50%);
}

.que .arrow-top {
  display: none;
}
.que .arrow-bottom {
  display: block;
}
.que.on .arrow-bottom {
  display: none;
}
.que.on .arrow-top {
  display: block; 
}


@media only screen and (max-width: 950px){
 
#Accordion_wrap {margin:0px 0; padding: 10px; width: 100%; background:#e4e4e4;
    margin-left: auto;  border: 1px solid #ddd; border-radius:50px;  text-align: center;  }
#Accordion_wrap td {padding-left:10px;}
.anw {font-size:12px}


}